Project

General

Profile

Bug #19859

Plugins submenu missing

Added by Vuk Rakas over 3 years ago. Updated about 3 years ago.

Status:
Closed
Priority:
Nice to have
Assignee:
Marcelo Araujo
Category:
Middleware
Target version:
Seen in:
Severity:
New
Reason for Closing:
Reason for Blocked:
Needs QA:
Yes
Needs Doc:
Yes
Needs Merging:
Yes
Needs Automation:
No
Support Suite Ticket:
n/a
Hardware Configuration:
ChangeLog Required:
No

Description

says unable to show data for list of plugins, can see installed plugins but doesnt show ability to upgrade existing plugins running older versions, i tried adding google's nameservers as i found on older versions of this issue but it seems to be something else...

screenshot.jpg (145 KB) screenshot.jpg Vuk Rakas, 12/28/2016 11:45 AM
screenshot1.jpg (149 KB) screenshot1.jpg Vuk Rakas, 12/28/2016 12:33 PM
8244
8245

History

#1 Updated by Vuk Rakas over 3 years ago

  • File debug-Server-20161228143938.txz added

#2 Updated by Vuk Rakas over 3 years ago

8244

#3 Updated by Bonnie Follweiler over 3 years ago

  • Assignee set to Kris Moore

#4 Updated by Vuk Rakas over 3 years ago

8245

here's first error it shows

#5 Avatar?id=14398&size=24x24 Updated by Kris Moore over 3 years ago

  • Assignee changed from Kris Moore to Marcelo Araujo
  • Priority changed from No priority to Nice to have
  • Target version set to 9.10.2-U3

Marcelo, one for you to investigate while William is away :)

#6 Updated by Marcelo Araujo over 3 years ago

  • Status changed from Unscreened to Screened

#7 Updated by Vuk Rakas over 3 years ago

all i want to do is upgrade my plex plugin from 1.14 to 1.33, is there a way i can do this from the command prompt in the jail or some other way? in the plugins installed submenu there is no option to upgrade the pbi... thanks again for any help :)

#8 Updated by Marcelo Araujo over 3 years ago

Vuk Rakas wrote:

all i want to do is upgrade my plex plugin from 1.14 to 1.33, is there a way i can do this from the command prompt in the jail or some other way? in the plugins installed submenu there is no option to upgrade the pbi... thanks again for any help :)

Hey Vuk,

Sorry my late reply! I'm doing a workaround to make the plugins work again, I found two root causes why makes the plugins not working. One problems was fixed already, the second issue that I found, I'm still working on.

Probably today or later tomorrow I will send you a patch, you can help me to check if it works for you!

#9 Updated by Marcelo Araujo over 3 years ago

Marcelo Araujo wrote:

Vuk Rakas wrote:

all i want to do is upgrade my plex plugin from 1.14 to 1.33, is there a way i can do this from the command prompt in the jail or some other way? in the plugins installed submenu there is no option to upgrade the pbi... thanks again for any help :)

Hey Vuk,

Sorry my late reply! I'm doing a workaround to make the plugins work again, I found two root causes why makes the plugins not working. One problems was fixed already, the second issue that I found, I'm still working on.

Probably today or later tomorrow I will send you a patch, you can help me to check if it works for you!

Just a hands up!
There is a patch already, but I'm waiting another developer to make a review in one part that still seems to have a bug. It will cost for him, 2 or 3 weeks to get his hands on it.

Best,

#10 Avatar?id=14398&size=24x24 Updated by Kris Moore over 3 years ago

  • Target version changed from 9.10.2-U3 to 9.10.3

#11 Avatar?id=14398&size=24x24 Updated by Kris Moore over 3 years ago

  • Target version changed from 9.10.3 to 9.10.4

#12 Avatar?id=14398&size=24x24 Updated by Kris Moore over 3 years ago

  • Target version changed from 9.10.4 to 11.1

#13 Updated by Marcelo Araujo over 3 years ago

  • Status changed from Screened to Closed

I made tests with the latest RC4 and it is working.

#14 Avatar?id=14398&size=24x24 Updated by Kris Moore about 3 years ago

  • Seen in changed from Unspecified to N/A

#15 Updated by Dru Lavigne about 3 years ago

  • File deleted (debug-Server-20161228143938.txz)

#16 Updated by Dru Lavigne about 3 years ago

  • Target version changed from 11.1 to N/A
  • Private changed from Yes to No

Also available in: Atom PDF